@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300&display=swap');

html {
    background: linear-gradient(309deg, #16e3ae, #9b0ed0, #e5ea0a);
    background-size: 10000% 1000%;
    -webkit-animation: AnimationName 10s ease infinite;
    -moz-animation: AnimationName 10s ease infinite;
    -o-animation: AnimationName 10s ease infinite;
    animation: AnimationName 10s ease infinite;
}
@-webkit-keyframes AnimationName {
    0%{background-position:92% 0%}
    50%{background-position:9% 100%}
    100%{background-position:92% 0%}
}
@-moz-keyframes AnimationName {
    0%{background-position:92% 0%}
    50%{background-position:9% 100%}
    100%{background-position:92% 0%}
}
@-o-keyframes AnimationName {
    0%{background-position:92% 0%}
    50%{background-position:9% 100%}
    100%{background-position:92% 0%}
}
@keyframes AnimationName {
    0%{background-position:92% 0%}
    50%{background-position:9% 100%}
    100%{background-position:92% 0%}
}
#mobile {
	font-family: Comfortaa;
	text-align: center; 
	font-weight: bold; 
	font-size:400%;
};